<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>One</title>
  </head>
  <body>
    <section>
      <h1>One part</h1>
      <p>
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Magni ullam
        explicabo a amet quo vero suscipit illum, exercitationem laboriosam,
        quidem iste reprehenderit dolores laborum voluptatum quia id itaque
        optio? Esse. Vel quas quos esse perspiciatis aut in laboriosam nulla
        exercitationem optio sint illum ullam error delectus incidunt adipisci
        aspernatur veritatis recusandae quisquam nemo, accusamus repellat quae
        rem nostrum aperiam. Fuga. Quam accusamus vitae similique sit illum
        cupiditate ratione ad quae quaerat repudiandae ipsam aliquid, placeat
        culpa corporis minima, neque vero pariatur corrupti velit repellat odio
        molestiae ab animi. Voluptatum, ad. Perferendis iusto, ullam odit
        ducimus assumenda veniam dolores perspiciatis dolorum fugiat totam
        animi. Veniam corporis veritatis quae quo! Perferendis, eveniet ipsa.
        Obcaecati explicabo aliquam ullam unde, aspernatur sunt velit maiores?
        Ad, accusamus. Alias quasi similique distinctio impedit nemo inventore
        odio! Delectus libero natus dolores placeat, distinctio temporibus enim,
        pariatur aliquid, autem incidunt reiciendis ab tenetur doloribus odio
        praesentium adipisci maiores.
      </p>
      <a href="./two.html">Go to Two part</a>
    </section>
  </body>
</html>
